.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-006449f0-77ae-98a2-ba50-f7218d63cd5e {
height: 400px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-a21b13fc-4246-9686-0bd1-bc802b46d24a {
font-size: 22px !important;
text-align: justify !important;
color: var(--pw-nav-button-tx) !important;
}
.lfr-layout-structure-item-e6448821-506b-c7be-a7c1-ecf4a57d1353 {
background-color: rgb(74, 74, 74) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a26e612-c38e-fd0f-b107-7da81a20bfd0 {
font-size: 28px !important;
color: var(--pw-nav-button-tx) !important;
}
.lfr-layout-structure-item-f7b58551-cb8a-64c3-1300-92ff09a8e061 {
font-size: 22px !important;
text-align: justify !important;
color: var(--pw-nav-button-tx) !important;
}
